<div id="dle-content">
  <div class="card">
	                <div class="card-body pattern-1 cover-image" style="background: url('{THEME}/images/backgrounds/20.jpg') center center;">
		                <div class="wideget-user">
			                <div class="row">
				                <div class="col-lg-12 col-md-12">
					                <div class="wideget-user-desc text-center">
						                <div class="mb-3">
							                <img class="img-thumbnail" src="{foto}" alt="">
						                </div>
						                <div class="user-wrap wideget-user-info">
							            <h4 class="font-weight-semibold text-white">{usertitle}</h4>
							            <h6 class="font-weight-semibold text-white">{status}</h6>
							            <span class="text-white">Зарегистрирован с {registration}</span>
						            </div>
					                </div>
				                </div>				                
			                </div>
		                </div>
	                </div>
	                <div class="card-footer">
		                <div class="wideget-user-tab">
			                <div class="tab-menu-heading">
				                <div class="tabs-menu1">
					                <ul class="nav">
						                <li class=""><a href="#about" class="active" data-toggle="tab">Информация</a></li>	                
						                <li><a href="#settings" data-toggle="tab" class="">Настройки</a></li>
					                </ul>
				                </div>
			                </div>
		                </div>
	                </div>
                </div>
                <div class="tab-content">
	                <div class="tab-pane active" id="about">
		<div class="card">
			<div class="card-body">
				<div class="media-heading">
					<h3 class="card-title mb-3 font-weight-bold">Информация о пользователе:</h3>
				</div>
				<ul class="usertab-list mb-3 border p-2">
					<li>
                        <span class="font-weight-semibold">Последний раз на сайте: </span> 
                        <span class="text-muted">{lastdate}</span>
                    </li>
					<li>
                        <span class="font-weight-semibold">Сейчас: </span> 
                        <span class="text-green">[online]Онлайн[/online][offline]Офлайн[/offline]</span>
                    </li>
					<li>
                        <span class="font-weight-semibold">Полное Имя: </span> 
                        <span class="text-muted">{fullname}[not-fullname]Неизвестно[/not-fullname]</span>
                    </li>
					<li>
                        <span class="font-weight-semibold">Местонахождение: </span> 
                        <span class="text-muted">{land}[not-land]Неизвестно[/not-land]</span>
                    </li>
					<li>
                        <span class="font-weight-semibold">E-Mail: </span> 
                        <span class="text-muted">{email}</a></span>
                    </li>					
					<li>
                        <span class="font-weight-semibold">Публикаций: </span> 
                        <span class="text-muted">{news-num}&nbsp;&nbsp; [ {news} ]</span>
                    </li>
					<li>
                        <span class="font-weight-semibold">Персональное сообщение на сайте: </span> 
                        <span class="text-muted">{pm}</span>
                    </li>
					<li>
                        <span class="font-weight-semibold">Комментариев:</span> 
                        <span class="text-muted">{comm-num}&nbsp;&nbsp; [ {comments} ]</span>
                    </li>
                    <li>
                        <span class="font-weight-semibold">О себе:</span> 
                        <span class="text-muted">{editinfo}</span>
                    </li>
                    <li>
                        <span class="font-weight-semibold">Подпись:</span> 
                        <span class="text-muted">{signature}</span>
                    </li>					
				</ul>
				
			</div>
		</div>
	</div>
	<div class="tab-pane" id="settings">
		<div class="card">
			<div class="card-header">
				<h3 class="card-title">Редактирование профиля</h3>
			</div>
			<div class="card-body">
				<div class="row">
					<div class="col-sm-6 col-md-6">
						<div class="form-group">
							<label class="form-label">Полное Имя</label>
							<input type="text" name="fullname" id="fullname" value="{fullname}" class="form-control">
						</div>
					</div>
					<div class="col-sm-6 col-md-6">
						<div class="form-group">
							<label class="form-label">Ваш E-Mail</label>
							<input type="email" name="email" id="email" value="{editmail}" class="form-control" required>               
						</div>
					</div>
					<div class="col-sm-6 col-md-6">
						<div class="form-group">
							<label class="form-label">Ваш Город</label>
							<input type="text" name="land" id="land" value="{land}" class="form-control">
						</div>
					</div>
					<div class="col-sm-6 col-md-6">
						<div class="form-group">
							<label class="form-label">Часовой Пояс</label>
							<div class="customselectsearch">{timezones}</div>
						</div>
					</div>					
					<div class="col-md-12">
						<div class="form-group">
							<label class="form-label">Аватар</label>
							<input type="file" name="image" id="image" class="form-control">
						</div>
					</div>
					<div class="col-md-12">
						<div class="form-group">
							<label class="form-label">О себе</label>
                            <textarea name="info" id="info" rows="3" class="form-control">{editinfo}</textarea>							
						</div>
					</div>
                    <div class="col-md-12">
						<div class="form-group">
							<label class="form-label">Подпись</label>
                            <textarea name="signature" id="signature" rows="3" class="form-control">{editsignature}</textarea>						
						</div>
					</div>
					<div class="col-md-4">
						<div class="form-group">
							<label class="form-label">Старый пароль</label>
                            <input type="password" name="altpass" id="altpass" class="form-control" placeholder="Только если хотите сменить пароль">
                        </div>
					</div>
					<div class="col-md-4">
						<div class="form-group">
							<label class="form-label">Новый пароль</label>
                            <input type="password" name="password1" id="password1" class="form-control" placeholder="Ваш новый пароль">		
						</div>
					</div>
					<div class="col-md-4">
						<div class="form-group">
							<label class="form-label">Повторите новый пароль</label>
							<input type="password" name="password2" class="form-control" placeholder="Повторите ваш новый пароль">
						</div>
					</div>
					<div class="col-md-12">
						<div class="form-group user_info">
								<fieldset>
								 <legend>Привязка аккаунта с социальным сетям:</legend>
										[facebook]
                                       <div class="btn-group mb-2">
                                       		<a href="{facebook_url}" target="_blank" class="btn btn-facebook mr-2 btn-block">
                                            	<i class="fa fa-facebook mr-1"></i>Используя Facebook
                                            </a>
                                       </div>
										[/facebook]
									[google]
                                            <div class="btn-group mb-2">
                                                <a href="{google_url}" target="_blank" class="btn btn-google mr-2 btn-block">
                                                    <i class="fa fa-google mr-1"></i>Используя Google
                                                </a>
                                            </div>
									[/google]
								</fieldset>
						</div>
					</div>
					<div class="col-md-12">
						<div class="form-group user_info">
								<fieldset>
								 <legend>Список привязанных социальных сетей:</legend>
                                        {social-list}
								</fieldset>
						</div>
					</div>
                    <div class="col-md-12">
						<div class="form-group user_info">
								<fieldset>
								 <legend>Список игнорируемых пользователей:</legend>
                                       {ignore-list}   
								</fieldset>
						</div>
					</div>
					<div class="col-md-12">
						<div class="form-group">
							<div class="p-checkbox"><label for="twofactor_auth">{twofactor-auth}</label></div>
							<div class="p-checkbox"><label for="allow_mail">{hidemail}</label></div>
							<div class="p-checkbox"><label for="allow_mail">{unsubscribe}</label></div>
							<div class="p-checkbox"><label for="allow_mail">{news-subscribe}</label></div>
							<div class="p-checkbox"><label for="allow_mail">{comments-reply-subscribe}</label></div>
						</div>
					</div>
				</div>
                <button class="btn btn-teal" name="submit" type="submit"><i class="fa fa-save mr-2"></i>Сохранить</button>
				<input name="submit" type="hidden" id="submit" value="submit">				
			</div>
		</div>
	</div>	
</div>




		
</div>
			

			
		
	

