<div id="dle-content">
	<div class="card posts overflow-hidden">
    	<div class="card-header">
        	<h3 class="card-title">Добавление публикации на сайт</h3>
    	</div>
    	<div class="card-body post-body form-horizontal">
			<div class="form-group ">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">Заголовок <span class="text-red">*</span></label>
					</div>
					<div class="col-md-10">
                   		<input type="text" name="title" id="title" value="{title}" class="form-control" required>					
					</div>
				</div>
			</div>
        	<div class="form-group ">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">Ключевые слова</label>
					</div>
					<div class="col-md-10">
                    	<input placeholder="Вводите через запятую" type="text" name="tags" id="tags" value="{tags}" maxlength="150" autocomplete="off" class="form-control">                    				
					</div>
				</div>
			</div>
        	[urltag]
			<div class="form-group ">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">URL новости</label>
					</div>
					<div class="col-md-10">
                    	<input type="text" name="alt_name" id="alt_name" value="{alt-name}" class="form-control">                  			
					</div>
				</div>
			</div>
        	[/urltag]
			<div class="form-group ">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">Категория</label>
					</div>
					<div class="col-md-10">
                    	<div class="customselect">{category}</div>					
					</div>
				</div>
			</div>        
        	<div class="form-group">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">Добавить Опрос</label>
					</div>
					<div class="col-md-10">
                    	<label><a href="#" onclick="$('.addvote').toggle();return false;"><span class="plus_icon circle"></span> Добавить</a></label>					
					</div>
				</div>
			</div>
        	<div class="addvote" style="display: none;" class="form-group ">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">Заголовок опроса</label>
					</div>
					<div class="col-md-10">
                    	<input type="text" name="vote_title" value="{votetitle}" class="form-control" />				
					</div>
				</div>
            	<div>&nbsp;</div>
            	<div class="row">
					<div class="col-md-2">
						<label class="form-label">Вопрос</label>
					</div>
					<div class="col-md-10">
                    	<input type="text" name="frage" value="{frage}" class="form-control" />                    			
					</div>
				</div>
             	<div>&nbsp;</div>
            	<div class="row">
					<div class="col-md-2">
						<label class="form-label">Список ответов</label>
					</div>
					<div class="col-md-10">
                    	<textarea name="vote_body" rows="12" class="form-control"  placeholder="Каждая новая строка является новым вариантом ответа">{votebody}</textarea>
                    	<label><input type="checkbox" name="allow_m_vote" value="1" {allowmvote}> Разрешить выбор нескольких вариантов</label>				
					</div>
				</div>
			</div>		
			<div class="form-group ">
				<div class="row">
					<div class="col-md-12">
						<label class="form-label">Краткое содержание <span class="text-red">*</span></label>					
						<div class="bb-editor">
						[not-wysywyg]
							<div class="bb-editor">
								{bbcode}
								<textarea name="short_story" id="short_story" onfocus="setFieldName(this.name)" rows="8" class="wide" required>{short-story}</textarea>
							</div>
						[/not-wysywyg]
						{shortarea}
						</div>
					</div>
				</div>
			</div>
			<div class="form-group ">
				<div class="row">
					<div class="col-md-12">
						<label class="form-label">Подробное содержание <span class="text-red">*</span></label> 
						<div class="bb-editor">
						[not-wysywyg]
							<div class="bb-editor">
						{bbcode}
							<textarea name="full_story" id="full_story" onfocus="setFieldName(this.name)" rows="18" class="wide" >{full-story}</textarea>
						</div>
						[/not-wysywyg]
						{fullarea}
						</div>
					</div>
				</div>
			</div>			
			<div>&nbsp;</div>
			[group=1,2,3]
			<div class="row">
				<div class="col-md-12">
					<label class="form-label">Информация о сборке</label>
					<div class="bb-editor">[xfinput_about_inform_repack]</div>
				</div>
			</div>			                
        	<div>&nbsp;</div>
			<div class="row">
				<div class="col-md-12">
					<label class="form-label">Что нового</label>
					<div class="bb-editor">[xfinput_about_chto_novogo]</div>
				</div>
			</div>        
			<br/>			
			<div class="row">
				<div class="col-md-12">					
					<div class="form-group user_info">
						<fieldset>
							<legend>Скриншоты</legend>								
							<table class="xfields">[xfinput_screenshots]</table>
						</fieldset>        
					</div>
				</div>
			</div>
			<br/>
			<div class="row">
				<div class="col-md-6">
					<div class="form-group user_info">
						<fieldset>
							<legend>Загрузка файлов</legend>                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Размер файла</label>
									<div class="col-sm-6">
										<input type="text" name="xfield[size_program]" id="xf_size_program" class="form-control">
									</div>                                                                        
								</div>
								<hr />                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Единица измерения</label>
									<div class="col-sm-6 customselect">[xfinput_size_od]</div>                              
								</div>
								<hr />                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Пароль на архив</label>
									<div class="col-sm-6 customselect">
									<input type="text" name="xfield[archive_password]" id="xf_archive_password" class="form-control">
								</div>                                                                        
								</div>
								<hr />                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Ссылка на Magnet</label>
									<div class="col-sm-6 customselect">
										<input type="text" name="xfield[download_link_magnet]" id="xf_download_link_magnet" class="form-control">
									</div>                                                                        
								</div>
								<hr />                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Ссылка на сервер 1</label>
									<div class="col-sm-6 customselect">
										<input type="text" name="xfield[download_link_1]" id="xf_download_link_1" class="form-control">
									</div>                                                                        
								</div>
								<hr />                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Ссылка на сервер 2</label>
									<div class="col-sm-6 customselect">
										<input type="text" name="xfield[download_link_2]" id="xf_download_link_2" class="form-control">
									</div>                                                                        
								</div>
								<hr />                                                                
								<div class="row">
                                	<label class="control-label col-sm-6">Ссылка на сервер 3</label>
									<div class="col-sm-6 customselect">
										<input type="text" name="xfield[download_link_3]" id="xf_download_link_3" class="form-control">
									</div>                                                                        
								</div>                                                                
						</fieldset>        
					</div>
				</div>
				<div class="col-md-6">
					<div class="form-group user_info">
						<fieldset>
							<legend>Поддерживаемые ОС</legend>                                               
							<div class="row col-sm-8">
									<label class="custom-control custom-checkbox mb-2">										
                                		<input class="custom-control-input" type="checkbox" name="xfield[winxpsp3]" value="1">             <span class="custom-control-label">Windows XP Service Pack 3</span>          
                                	</label>
									<label class="custom-control custom-checkbox mb-2">										
                                		<input class="custom-control-input" type="checkbox" name="xfield[win7sp132]" value="1">             <span class="custom-control-label">Windows 7 Service Pack 1 (32 bit)</span>          
                                	</label>
									<label class="custom-control custom-checkbox mb-2">										
                                		<input class="custom-control-input" type="checkbox" name="xfield[win7sp164]" value="1">             <span class="custom-control-label">Windows 7 Service Pack 1 (64 bit)</span>          
                                	</label>
									<label class="custom-control custom-checkbox mb-2">										
                                		<input class="custom-control-input" type="checkbox" name="xfield[win832]" value="1">             
										<span class="custom-control-label">Windows 8 (32 bit)</span>          
                                	</label>
									<label class="custom-control custom-checkbox mb-2">										
                                			<input class="custom-control-input" type="checkbox" name="xfield[win864]" value="1">             <span class="custom-control-label">Windows 8 (64 bit)</span>          
                                	</label>
									<label class="custom-control custom-checkbox mb-2">										
                                		<input class="custom-control-input" type="checkbox" name="xfield[win1032]" value="1">             <span class="custom-control-label">Windows 10 (32 bit)</span>          
                                	</label>
									<label class="custom-control custom-checkbox mb-2">										
                                		<input class="custom-control-input" type="checkbox" name="xfield[win1064]" value="1">             <span class="custom-control-label">Windows 10 (64 bit)</span>          
                                	</label>													                                          
							</div>							
						</fieldset>
						<fieldset>
							<legend>Настройки публикации</legend>                                               
							<div class="row col-sm-8">									
								<label class="custom-control custom-checkbox mb-2">
									<input type="checkbox"  class="custom-control-input" name="approve" id="approve" value="1" checked="checked" />                                		          
									<span class="custom-control-label">Опубликовать на сайте</span>          
                                </label>
								<label class="custom-control custom-checkbox mb-2">	
									<input type="checkbox" name="allow_comm" value="1" checked="checked" class="custom-control-input" />     
									<span class="custom-control-label">Разрешить комментарии</span>          
                                </label>
								<label class="custom-control custom-checkbox mb-2">
									<input type="checkbox" name="allow_main" id="allow_main" value="1" checked="checked" class="custom-control-input" />
                                	<span class="custom-control-label">Публиковать на главной</span>          
                                </label>
								<label class="custom-control custom-checkbox mb-2">
									<input type="checkbox" name="allow_rating" id="allow_rating" value="1" checked="checked" class="custom-control-input" />
                                	<span class="custom-control-label">Разрешить рейтинг статьи</span>          
                                </label>
								<label class="custom-control custom-checkbox mb-2">
									<input type="checkbox" name="news_fixed" id="news_fixed" value="1" class="custom-control-input" />         <span class="custom-control-label">Зафиксировать на сайте</span>          
                                </label>													
							</div>							
						</fieldset>   
					</div>
				</div>
			</div>
[/group]	        	
        	[recaptcha]
        	<div class="form-group ">
				<div class="row">
					<div class="col-md-12">						
						{recaptcha}
					</div>
				</div>
			</div>
        	[/recaptcha]
			[sec_code]
       		<div class="form-group ">
				<div class="row">
					<div class="col-md-2">
						<label class="form-label">{sec_code}</label>
					</div>
					<div class="col-md-10">
                    	<input placeholder="Повторите код" class="form-control" title="Введите код указанный на картинке" type="text" name="sec_code" id="sec_code" required>				
					</div>
				</div>
			</div>
        	[/sec_code]
			<div class="row">
				<div class="col-md-12">
                	<button class="btn btn-teal mr-2" type="submit" name="add"><i class="fa fa-save mr-2"></i>Отправить</button>
		        	<button id="add_news_preview" class="btn btn-orange" onclick="preview()" type="submit" name="nview"><i class="fa fa-desktop mr-2"></i>Предпросмотр</button>				
				</div>
			</div>        
        	<hr>
    		<div class="form-group ">
				<div class="row">				
					<div class="col-md-10">
                   		<label class="form-label"><span class="text-red">*</span> — поля отмеченные звездочкой обязательны для заполнения. </label>
					</div>
				</div>
			</div>
		</div>
 	</div>
</div>
			
