<div class="card posts overflow-hidden">
    <div class="card-header">
        <h3 class="card-title">Обратная связь</h3>
    </div>
    <div class="card-body post-body">
        <div class="row mb-4">
            [not-logged]
            <div class="col-md-12">
                <input type="text" maxlength="35" name="name" id="name" class="form-control" placeholder="Введите заголовок вашей темы обращения" required>                
            </div>
            [/not-logged]
        </div>
        <div class="row mb-4">
            <div class="col-md-12">
                <input placeholder="Введите ваш E-mail" type="email" maxlength="35" name="email" id="email" class="form-control" required>
            </div>
        </div>    
        <div class="row">
            <div class="col-md-12 mb-4">
                    <label class="form-label">Получатель </label>
                    <div class="customselectsearch">{recipient}</div>
            </div>                
        </div>
        <div class="row mb-4">
            <div class="col-md-12">
                <input placeholder="Тема сообщения" type="text" maxlength="45" name="subject" id="subject" class="form-control" required>     
            </div>
        </div>
        [attachments]
        <div class="row mb-4">
            <div class="col-md-12">
                <input name="attachments[]" type="file" class="form-control" multiple>     
            </div>
        </div>
        [/attachments]
        <div class="row">
            <div class="col-md-12 mb-4">
                    <textarea placeholder="Текст вашего сообщения" name="message" id="message" rows="15" class="form-control" required></textarea>                    
            </div>                
        </div>
        [recaptcha]
        <div class="row mb-4">
            <div class="col-md-12">
                {recaptcha} 
            </div>
        </div>
        [/recaptcha]
        [question]
            <div class="row">
            <div class="col-md-12 mb-4">
                    <label class="form-label">Вопрос: {question}</label>
                    <div><input placeholder="Ответ" type="text" name="question_answer" id="question_answer" class="form-control" required></div>
            </div>                
        </div>
        [/question]
        [sec_code]
            <div class="row">
            <div class="col-md-12 mb-4">
                    <label class="form-label">{code}</label>
                    <div>
                        <input placeholder="Повторите код" title="Введите код указанный на картинке" type="text" name="sec_code" id="sec_code" class="form-control" required>
                    </div>
            </div>                
        </div>
        [/sec_code]
        <button class="btn btn-primary" type="submit" name="send_btn">Отправить сообщение</button>
    </div>               
</div>
            


                   

		
	
<!--Section-->