<div class="card posts overflow-hidden">
	<div class="d-flex p-4 header">
		<div class="flex-inline d-none d-md-block">
			<div class="date">
				<span class="month pl-2 pr-2">{date=F}</span>
				<span class="day">{date=d}</span>
				<span class="year">{date=Y}</span>
			</div>
		</div>
		<div class="flex-fill border-bottom">
			[not-group=5]
	    	<div class="item-card2-icons">
	        	[add-favorites]<span title="Добавить в закладки"><i class="fa fa-bookmark-o"></i></span>[/add-favorites]
                [del-favorites]<span title="Убрать из закладок"><i class="fa fa-bookmark-o"></i></span>[/del-favorites]	            
	        </div>
			[/not-group]
			<h3 class="font-weight-semibold mb-3">{title limit="70"}</h3>
			<div class="item-card-desc d-flex mb-2">
                <span class="d-none d-md-block"><i class="fa fa-user mr-2"></i>{author}</span>
                <span class="d-md-none"><i class="fa fa-calendar-o mr-2"></i>{date}</span>
                <span class="text-nowrap"><i class="fa fa-folder-open ml-2 mr-2"></i>{link-category}</span>
                <span class="text-nowrap"><i class="fa fa-eye ml-2 mr-2"></i>{views}</span>
                <div class="ml-auto d-none d-md-block text-nowrap">
					[com-link]
                   <i class="fa fa-comment-o mr-2"></i>[declination={comments-num}]{comments-num} комментари|й|я|ев[/declination]
					[/com-link]
                </div>
            </div>
		</div>
	</div>
	<div class="card-body post-body pl-4 pr-3 pb-4 pt-0">
		{poll}
		<p>{full-story}</p>
		[edit-date]
		<div class="alert alert-styled-left text-left alert-info">
			<h4>Информация</h4>
  			<div class="alert-body">
	 			Новость отредактировал: <b>{editor}</b>,  {edit-date}<br>
			    [edit-reason]<b>Причина:</b> <u>{edit-reason}</u>[/edit-reason]
			</div>
		</div>
		[/edit-date]
	</div>
	<div class="card-footer d-flex align-content-center pt-0 pl-0 pr-4 pb-3">
		<div class="icons pt-2 ml-4">
			[complaint]<i class="fa fa-bug" title="Жалоба"></i>[/complaint]
			[edit]<i class="fa fa-edit" title="Редактировать"></i>[/edit]		
			[print-link]<i class="fa fa-print" title="Версия для печати"></i>[/print-link]	
		</div>
        <div class="ml-auto">
            <div class="icons pt-2 ml-4">
				[rating]
						[rating-type-1]					
							<span id="rating-layer" class="ignore-select">
								<span class="ignore-select">{rating}</span>
							</span>					
						[/rating-type-1]
						[rating-type-2]
							[rating-plus]		
								<span id="rating-layer" class="ignore-select">
									<span class="ratingtypeplus ignore-select"><i class="fa fa-heart-o"></i> {rating}</span>
								</span>						
							[/rating-plus]
						[/rating-type-2]
						[rating-type-3]
							<span id="rating-layer" class="ignore-select">
								[rating-plus]<span class="fa fa-plus" title="Нравится"></span>[/rating-plus]
								<span class="ratingtype ignore-select"> {rating} </span>
								[rating-minus]<span class="fa fa-minus" title="Не нравится"></span>[/rating-minus]
							</span>
						[/rating-type-3]
						[rating-type-4]
						<span id="rating-layer" class="ignore-select">
							[rating-plus]<span class="fa fa-arrow-up"> {likes} </span>[/rating-plus]
							[rating-minus]<span class="fa fa-arrow-down"> {dislikes} </span>[/rating-minus]
						</span>
						[/rating-type-4]
					[/rating]
			</div>
         </div>
	</div>
</div>
<div id="dle-content">
    <div class="card">
	    <div class="card-footer">
            <div class="wideget-user-tab">
			    <div class="tab-menu-heading">
				    <div class="tabs-menu1">
				        <ul class="nav">
				            <li><a href="#coments" class="active" data-toggle="tab">Комментарии</a></li>	
                            <li><a href="#about" data-toggle="tab">Информация о публикации</a></li>
						    <li><a href="#relatednews" data-toggle="tab" class="">Похожие новости</a></li>
					     </ul>
				    </div>
			    </div>
		    </div>
	   </div>
    </div>
    <div class="tab-content">
        <div class="tab-pane active" id="coments">
		   <div class="card">
			    <div class="card-header">
				    <h3 class="card-title">Комментарии:</h3>
			    </div>
			   <div class="card-body">
				        [comments]
    						{comments}
    						{navigation}
						[/comments]
						[not-comments]							
    						 <div class="card-body post-body">У данной публикации еще нет комментариев. Вы можете быть первым!</div>
						[/not-comments]		           
	            </div> 
            </div>
	    </div>
	    <div class="tab-pane" id="about">
		    <div class="card">
			    <div class="card-header">
				    <h3 class="card-title">Информация о публикации:</h3>
			    </div>
			    <div class="card-body">
				    <div class="row">
                         <ul class="usertab-list mb-3 border p-2">
					        <li>
                                <span class="font-weight-semibold"><i class="fa fa-user mr-2"></i>Автор публикации: </span> 
                                <span class="text-muted">{author}</span>
                            </li>
					        <li>
                                <span class="font-weight-semibold"><i class="fa fa-calendar-o mr-2"></i>Дата публикации: </span> 
                                <span class="text-muted">{date=d F Y H:i}</span>
                            </li>
					        <li>
                                <span class="font-weight-semibold"><i class="fa fa-folder-open mr-2"></i>Категория(и) публикации: </span> 
                                <span class="text-muted">{link-category}</span>
                            </li>
					        <li>
                                <span class="font-weight-semibold"><i class="fa fa-eye mr-2"></i>Количество просмотров публикации: </span> 
                                <span class="text-muted">{views}</span>
                            </li>
					        <li>
                                <span class="font-weight-semibold"><i class="fa fa-comment-o mr-2"></i>Количество комментариев к публикации: </span> 
                                <span class="text-muted">{comments-num}</span>
                            </li>							 
				        </ul>
		            </div>
	            </div>
            </div>
	    </div>	
        <div class="tab-pane" id="relatednews">
		    <div class="card">
			    <div class="card-header">
				    <h3 class="card-title">Похожие новости</h3>
			    </div>
			    <div class="card-body">				
                [related-news] 
							{related-news} 
						[/related-news]
			</div>
		    </div>
	    </div>
    </div>
</div>