<!DOCTYPE html>
<html lang="ru">
<head>
{headers}
<!-- Font-awesome  css -->
<link href="{THEME}/css/font-awesome.min.css" rel="stylesheet">
<link href="{THEME}/css/engine.css" rel="stylesheet">
<link href="{THEME}/css/style.css" rel="stylesheet">
<script src="{THEME}/js/application.js" defer></script>
<link rel="shortcut icon" href="{THEME}/images/favicon.ico" type="image/x-icon">
<link rel="apple-touch-icon" href="{THEME}/images/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="57x57" href="{THEME}/images/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="72x72" href="{THEME}/images/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="{THEME}/images/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="{THEME}/images/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="{THEME}/images/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="{THEME}/images/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="{THEME}/images/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="{THEME}/images/apple-touch-icon-180x180.png">	
</head>
<body>
{AJAX}
{include file="headers.tpl"}
<div>&nbsp;</div>	
<div class="container">		
	<div class="row">
		<div class="col-xl-9 col-lg-8 col-md-12">
			[not-available=feedback]
				<div class="card">
					<div class="card-body">
						<div class="speedbar">{speedbar}</div>						
                    </div>
				</div>
				[banner_header]				
					{banner_header}
				[/banner_header]				
			[/not-available]				
			    <div id='dle-content'>					
                {info}			
				{content}				
                    <div class="row">
	                    <div class="col-12 text-center">
		                    {navigation}
	                    </div>
                    </div>			
				</div>				
		</div>
		[not-available=feedback]{include file="rightbar.tpl"} [/not-available]
        <div class="col-xl-3 col-lg-4 col-md-12">[available=feedback]{include file="modules/contacts.tpl"}[/available]</div>			
	</div>		
</div>
{include file="footer.tpl"}
<a href="#top" id="back-to-top"><i class="fa fa-long-arrow-up"></i></a>
</body>
</html>
