<div id="dle-content">
	<div class="card">
		<div class="card-header">
			<h3 class="card-title">Персональные сообщения</h3>
		</div>
		<div class="row">
			<div class="col-md-5">
				<div class="pm_status ml-5 mt-4">
					<div class="pm_status_head">Состояние папок</div>
					<div class="pm_status_content p-1 border-left border-right">
						Папки персональных сообщений заполнены на:{pm-progress-bar}						
					</div>
					<div class="pm_status_foot border">{proc-pm-limit} % от лимита в {pm-limit} сообщений</div>
				</div>
			</div>
			<div class="col-md-7">
				<div class="item1-links  mb-0">
					[inbox]<span class="icon1 mr-3"><i class="fa fa-inbox"></i></span>Входящие сообщения[/inbox]
					[outbox]<span class="icon1 mr-3"><i class="fa fa-mail-reply-all"></i></span>Отправленные сообщения[/outbox]
					[new_pm]<span class="icon1 mr-3"><i class="fa fa-edit"></i></span>Отправить сообщение[/new_pm]					
				</div>
			</div>			
		</div>
		[pmlist]
			<div class="card-header border-top"><h3 class="card-title">Список сообщений</h3></div>
			<div class="card-body post-body pl-0 pr-0 pt-0 pb-0">
				<div class="pm_list">{pmlist}</div>            	               
        	</div>
		[/pmlist]
		[newpm]
			<div class="card-header border-top"><h3 class="card-title">Отправить сообщение</h3></div>
			<div class="card-body post-body">
				<div class="form-group">
					<div class="row">
						<div class="col-auto"><label class="form-label">Кому <span class="text-red">*</span></label></div>				
						<div class="col-3">
                    		<input placeholder="Кому" type="text" name="name" value="{author}" class="form-control" required>				
						</div>						
					</div>					
				</div>
				<div class="form-group">
					<div class="row">
						<div class="col-auto"><label class="form-label">Тема <span class="text-red">*</span></label></div>
						<div class="col-3">
							<input placeholder="Тема сообщения" type="text" name="subj" value="{subj}" class="form-control" required>
						</div>
					</div>				
				</div>
				<div class="form-group">
					<div class="row">
						<div class="col-md-12">
							<label>Сообщение <span class="text-red">*</span></label>
							{editor}
							<div class="custom-control custom-checkbox mt-2">
                       			<input type="checkbox" id="outboxcopy" name="outboxcopy" class="custom-control-input" value="1" />			  
					  			<label class="custom-control-label" for="outboxcopy">Сохранить сообщение в папке "Отправленные"</label>
							</div>
						</div>
					</div>
				</div>
				[recaptcha]
				<div class="form-group">
					<div class="row">
						<div class="col-md-12">
							{recaptcha}                 		
						</div>
					</div>				
				</div>
				[/recaptcha]
				[question]
				<div class="form-group">
					<div class="row">
						<div class="col-md-12">
							<label>Вопрос: <span class="text-red">{question}</span></label>
							<div class="custom-control custom-checkbox mt-2">
                        		<input placeholder="Ответ" type="text" name="question_answer" id="question_answer" class="form-control" required>
                    		</div>							
						</div>
					</div>
				</div>
				[/question]
				[sec_code]
				<div class="form-group">
					<div class="row">
						<div class="col-md-12">							
							<label>{sec_code}<span class="text-red">*</span></label>
							<div class="custom-control custom-checkbox mt-2">
                        			<input placeholder="Повторите код" title="Введите код указанный на картинке" type="text" name="sec_code" id="sec_code" class="form-control" required>                       			  
								</div>
						</div>
					</div>
				</div>
				[/sec_code]
				<button class="btn btn-primary mr-3" type="submit" name="add"><i class="fa fa-send-o mr-1"></i>Отправить</button>
				<button class="btn btn-orange" type="button" onclick="dlePMPreview()"><i class="fa fa-desktop mr-2"></i> Предпросмотр</button>
			</div>	
		[/newpm]
		[readpm]
			<div class="card-header border-top"><h3 class="card-title">Входящие сообщения</h3></div>
			<div class="card-body post-body pl-0 pr-0 pt-0 pb-0 customselect">				
				<div class="border-top comments">
					<div class="card-body p-0">
						<div class="media comments p-4 mt-0">
							<div class="fix-width mr-3 d-none d-md-block">
								<img src="{foto}" class="media-object brround" alt="{login}">
							</div>
				<div class="media-body post-body p-0">
					<h4 class="mt-0 mb-1 font-weight-bold">{subj}</h4>
					<small class="text-muted">
						[online]<span class="fs-10 mr-1" data-toggle="tooltip" data-placement="top" title="" data-original-title="Пользователь Онлайн"><i class="fa fa-circle text-success"></i></span>[/online]

					[offline]<span class="fs-10 mr-1" data-toggle="tooltip" data-placement="top" title="" data-original-title="Пользователь Оффлайн"><i class="fa fa-circle text-danger"></i></span>[/offline]
					<i class="fa fa-user mr-1"></i>{author}<i class="ml-3 mr-1 fa fa-calendar"></i>{date}<i class="ml-3 mr-1 fa fa-users"></i>{group-name}</small>
			        <div class="mb-2 mt-2">
			           <p>{text}</p>
			        </div>
				<hr />
				[signature]			
				<div class="mb-2 mt-2">
			           <p>{signature}</p>
			        </div>
				[/signature]
			        <div class="d-flex ignore-select">
						<div class="ml-auto d-none d-md-block">
				        	<div class="button-opacity">
								[reply]<span class="btn btn-sm btn-flat btn-primary font-weight-bold mr-2 mb-1"><i class="fa fa-reply mr-1"></i>Ответить</span>[/reply]
							</div>
						<div class="button-opacity">								
							[complaint]<span class="btn btn-sm btn-flat btn-gray font-weight-bold mr-2 mb-1"><i class="fa fa-bug mr-1"></i>Пожаловаться</span>[/complaint]
						</div>
						<div class="button-opacity">
							[ignore]<span class="btn btn-sm btn-flat btn-google font-weight-bold mr-2 mb-1"><i class="fa fa-user-secret mr-1"></i>Игнорировать</span>[/ignore]
						</div>
						<div class="button-opacity">
							[del]<span class="btn btn-sm btn-flat btn-google font-weight-bold mr-2 mb-1"><i class="fa fa-trash-o mr-1"></i>Удалить</span>[/del]
						</div>
							
				        </div>
					</div>
				</div>
			</div>
		</div>
	
	
	


			</div>
			</div>
		[/readpm]
	</div>
</div>