<style type="text/css">		
	.items{
		list-style: none;
		border-bottom: 1px solid #e6e9ed;		
		padding: 5px 5px 5px 5px;
		margin: 5px 5px 5px 5px;
		text-indent: -1em;		
	}	
	.items_fin{
		list-style: none;			
		padding: 5px 5px 5px 5px;
		margin: 5px 5px 5px 5px;
		text-indent: -1em;		
	}	
</style>
<div class="card posts overflow-hidden">
	<div class="card-header">
    	<h3 class="card-title">Общая статистика сайта</h3>						
    </div>
	<div class="card-body post-body form-horizontal">
    	<div class="user_info">
			<fieldset>
				<legend>Статистика сайта</legend>								
				<ul class="stats">
					<li class="items">
						<i class="fa fa-caret-right" aria-hidden="true"></i>
						<b>За сутки</b> <span>{news_day} новостей и {comm_day} комментариев, зарегистрировано {user_day} пользователей
					</li>
					<li class="items">
						<i class="fa fa-caret-right" aria-hidden="true"></i>
						<b>За неделю</b> <span>{news_week} новостей и {comm_week} комментариев, зарегистрировано {user_week} пользователей
					</li>
					<li class="items">
						<i class="fa fa-caret-right" aria-hidden="true"></i>
						<b>За месяц</b> <span>{news_month} новостей и {comm_month} комментариев, зарегистрировано {user_month} пользователей
					</li>
					<li class="items_fin">
						<i class="fa fa-caret-right" aria-hidden="true"></i>
						Общий размер базы данных: {datenbank}
					</li>						
				</ul>		
			</fieldset>        
					</div>      	
	
	
	         
        </div> 
  </div>   
</div>
<div class="container">
	<div class="row">
    	<div class="col-sm">
      		<div class="card">
				<div class="card-header">
					<h3 class="card-title">Новости</h3>
				</div>	
				<div class="card-body p-0">
					<ul class="vertical-scroll">
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Общее кол-во новостей:
							<span style="font-weight: bold; float: right;">{news_num}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Из них опубликовано:
							<span style="font-weight: bold; float: right;">{news_allow}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Опубликовано на главной:
							<span style="font-weight: bold; float: right;">{news_main}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Ожидает модерации:
							<span style="font-weight: bold; float: right;">{news_moder}</span>
						</li>						
					</ul>		
				</div>
			</div>
    	</div>
   	 	<div class="col-sm">
      		<div class="card">
				<div class="card-header">
					<h3 class="card-title">Пользователи</h3>
				</div>	
				<div class="card-body p-0">
					<ul class="vertical-scroll">
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Всего пользователей:
							<span style="font-weight: bold; float: right;">{user_num}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Из них забанено:
							<span style="font-weight: bold; float: right;">{user_banned}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Зарегистрированых за сутки:
							<span style="font-weight: bold; float: right;">{user_day}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Зарегистрированых за месяц:
							<span style="font-weight: bold; float: right;">{user_month}</span>
						</li>
					</ul>			
				</div>
			</div>
    	</div>
    	<div class="col-sm">
     		<div class="card">
				<div class="card-header">
					<h3 class="card-title">Комментарии</h3>
				</div>	
				<div class="card-body p-0">
					<ul class="vertical-scroll">
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Кол-во комментариев:
							<span style="font-weight: bold; float: right;">{comm_num}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Опуб-но за сутки:
							<span style="font-weight: bold; float: right;">{comm_day}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> Опуб-но за месяц: 
							<span style="font-weight: bold; float: right;">{comm_month}</span>
						</li>
						<li class="item2">
							<i class="fa fa-caret-right" aria-hidden="true"></i> <a href="/?do=lastcomments">Посмотреть последние</a>		
						</li>
					</ul>		
				</div>
			</div>
    	</div>
  </div>
</div>
<div id="dle-content">
    <div class="card posts overflow-hidden">
        <div class="card-header">
            <h3 class="card-title">Лучшие пользователи</h3>						
        </div>
        <div class="card-body post-body form-horizontal">
            <div class="form-group">
			        <div class="row">
                         <div class="col-md-12">
						    <div class="form-group user_info">
								<table class="table table-hover" style="width: 100%;margin-bottom:0px;">{topusers}</table>
						    </div>
					     </div>
                    </div>
		    </div>            
        </div> 
  </div>   

